From: Thomas Goirand <zigo@debian.org>
Date: Fri, 18 Dec 2020 09:35:43 +0100
Subject: Allow any pytest version

Forwarded: no
Last-Update: 2020-10-16
---
 requirements/test.txt | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

--- a/requirements/test.txt
+++ b/requirements/test.txt
@@ -1,4 +1,4 @@
-pytest==8.1.1
+pytest>=7
 pytest-rerunfailures==14.0
 pytest-subtests==0.12.1
 pytest-timeout==2.3.1
